{
  "folder": null,
  "name": "Martial Cantrip",
  "type": "ability",
  "img": "modules/swpf-core-rules/assets/icons/Pathfinder_Icons_SpecialAbility.webp",
  "system": {
    "description": "<p>The magus has studied enough magic to be able to use cantrip effects from any of the powers available to her Mystic Powers or Spell Strike. In addition, she gets access to the Minor Bolt complex cantrip. She uses the better of her Common Knowledge or Academics when a roll is required for these effects, and may suffer backlash (and fatigue if out of power points) on a critical failure.</p>",
    "notes": "",
    "source": "",
    "swid": "martial-cantrip",
    "additionalStats": {},
    "favorite": false,
    "category": "",
    "grants": [
      {
        "name": "Minor Bolt",
        "img": "modules/swpf-core-rules/assets/icons/Pathfinder_Icons_Power_v2.webp",
        "uuid": "Compendium.swpf-apg.swpf-apg-powers.Item.ZZuTG3eeg2jCTNcH",
        "mutation": {}
      }
    ],
    "subtype": "special",
    "grantsPowers": true
  },
  "effects": [],
  "ownership": {
    "default": 0,
    "Aqnn9hCDQPbyTWiq": 3
  },
  "flags": {
    "core": {}
  },
  "_stats": {
    "systemId": "swade",
    "systemVersion": "3.2.5",
    "coreVersion": "11.315",
    "createdTime": 1706223156142,
    "modifiedTime": 1706246919957,
    "lastModifiedBy": "Aqnn9hCDQPbyTWiq"
  },
  "_id": "gUEksowXPeadtNzW",
  "sort": 200000,
  "_key": "!items!gUEksowXPeadtNzW"
}
